
[data-novi-id="112"]{
  font-size: 19px;
  font-weight: 700;
  color: rgb(31, 31, 31);
}
[data-novi-id="111"]{
  font-size: 19px;
  color: rgb(2, 4, 5);
  font-weight: 700;
}
[data-novi-id="110"]{
  font-size: 19px;
  font-weight: 700;
  color: rgb(33, 33, 33);
}
[data-novi-id="109"]{
  font-size: 19px;
  font-weight: 700;
  color: rgb(8, 18, 15);
}
[data-novi-id="108"]{
  font-weight: 700;
  color: rgb(10, 10, 10);
}
[data-novi-id="107"]{
  font-weight: 700;
  color: rgb(10, 10, 10);
}
[data-novi-id="106"]{
  color: rgb(13, 13, 13);
  font-weight: 700;
}
[data-novi-id="105"]{
  color: rgb(9, 15, 14);
  font-weight: 700;
}
[data-novi-id="104"]{
  color: rgb(3, 5, 5);
  font-weight: 700;
}
[data-novi-id="103"]{
  font-size: 19px;
  color: rgb(3, 3, 3);
  font-weight: 700;
}
[data-novi-id="102"]{
  color: rgb(1, 2, 3);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="101"]{
  font-weight: 700;
  color: rgb(1, 2, 3);
  font-size: 19px;
}
[data-novi-id="100"]{
  font-size: 19px;
  font-weight: 700;
  color: rgb(20, 20, 20);
}
[data-novi-id="99"]{
  color: rgb(12, 69, 214);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="98"]{
  color: rgb(9, 5, 94);
}
[data-novi-id="97"]{
  color: rgb(10, 68, 189);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="96"]{
  color: rgb(23, 9, 171);
  
  
}
[data-novi-id="95"]{
  color: rgb(10, 68, 189);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="94"]{
  color: rgb(23, 9, 171);
  
  
}
[data-novi-id="93"]{
  color: rgb(10, 68, 189);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="92"]{
  color: rgb(23, 9, 171);
  
  
}
[data-novi-id="91"]{
  color: rgb(10, 68, 189);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="90"]{
  color: rgb(23, 9, 171);
  
  
}
[data-novi-id="89"]{
  font-weight: 700;
  color: rgb(0, 0, 3);
}
[data-novi-id="88"]{
  color: rgb(2, 5, 18);
  font-weight: 700;
}
[data-novi-id="87"]{
  color: rgb(0, 1, 5);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="86"]{
  
  line-height: 17.6px;
  
  color: rgba(3, 7, 8, 0.06);
  
  letter-spacing: 1.9px;
  
  
  font-size: 19px;
  
  
  
  
}
[data-novi-id="85"]{
  color: rgb(11, 55, 189);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="84"]{
  color: rgb(23, 9, 171);
}
[data-novi-id="83"]{
  color: rgb(3, 39, 189);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="82"]{
  color: rgb(13, 19, 148);
}
[data-novi-id="81"]{
  color: rgb(5, 40, 199);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="80"]{
  color: rgb(23, 9, 171);
}
[data-novi-id="79"]{
  color: rgb(23, 9, 171);
}
[data-novi-id="78"]{
  color: rgb(0, 31, 196);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="77"]{
  color: rgb(9, 5, 94);
}
[data-novi-id="76"]{
  color: rgb(12, 46, 186);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="75"]{
  color: rgb(9, 5, 94);
}
[data-novi-id="74"]{
  color: rgb(12, 46, 186);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="73"]{
  color: rgb(0, 31, 196);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="72"]{
  color: rgb(18, 46, 201);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="71"]{
  color: rgb(14, 68, 207);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="70"]{
  color: rgb(14, 56, 207);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="69"]{
  color: rgb(0, 5, 15);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="68"]{
  color: rgb(0, 2, 8);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="67"]{
  color: rgb(5, 23, 87);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="66"]{
  color: rgb(0, 0, 3);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="65"]{
  color: rgb(3, 39, 189);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="64"]{
  color: rgb(11, 55, 189);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="63"]{
  color: rgb(1, 37, 196);
  font-size: 19px;
  font-weight: 400;
}
[data-novi-id="62"]{
  color: rgb(11, 74, 204);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="61"]{
  color: rgb(10, 48, 201);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="60"]{
  color: rgb(13, 48, 204);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="59"]{
  color: rgb(17, 54, 201);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="58"]{
  color: rgb(8, 49, 201);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="57"]{
  color: rgb(12, 69, 214);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="56"]{
  color: rgb(15, 60, 199);
  font-size: 19px;
  font-weight: 400;
}
[data-novi-id="55"]{
  font-size: 19px;
  font-weight: 700;
  color: rgb(12, 55, 194);
}
[data-novi-id="54"]{
  color: rgb(19, 63, 189);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="53"]{
  color: rgb(10, 68, 189);
  font-size: 19px;
  font-weight: 700;
}
[data-novi-id="52"]{
  font-weight: 700;
  font-size: 19px;
  color: rgb(5, 19, 209);
}
[data-novi-id="51"]{
  font-size: 18px;
  font-weight: 400;
}
[data-novi-id="50"]{
  color: rgb(23, 9, 171);
}
[data-novi-id="49"]{
  color: rgb(11, 53, 184);
  font-weight: 400;
  font-size: 18px;
}
[data-novi-id="48"]{
  color: rgb(17, 63, 153);
  font-size: 18px;
  font-weight: 400;
}
[data-novi-id="47"]{
  font-weight: 700;
  color: rgb(18, 71, 163);
  
}
[data-novi-id="46"]{
  color: rgb(4, 53, 209);
  font-weight: 400;
  font-size: 18px;
}
[data-novi-id="45"]{
  color: rgb(22, 48, 161);
  font-weight: 700;
  
}
[data-novi-id="44"]{
  color: rgb(30, 34, 161);
  font-weight: 700;
}
[data-novi-id="43"]{
  
  font-weight: 700;
  
  color: rgb(21, 34, 153);
}
[data-novi-id="42"]{
  color: rgb(20, 12, 115);
  font-weight: 700;
}
[data-novi-id="41"]{
  color: rgb(23, 9, 171);
}
[data-novi-id="40"]{
  color: rgb(20, 12, 115);
  font-weight: 700;
  
}
[data-novi-id="39"]{
  color: rgb(23, 9, 171);
  
  
}
[data-novi-id="38"]{
  
  color: rgb(27, 15, 140);
  
  font-weight: 700;
}
[data-novi-id="37"]{
  color: rgb(9, 5, 94);
}
[data-novi-id="36"]{
  
  color: rgb(27, 15, 140);
  
  font-weight: 700;
}
[data-novi-id="35"]{
  color: rgb(9, 5, 94);
  
  
}
[data-novi-id="34"]{
  color: rgb(15, 19, 143);
  font-weight: 700;
}
[data-novi-id="33"]{
  font-weight: 700;
  color: rgb(232, 242, 226);
  font-size: 39px;
  text-transform: none;
}
[data-novi-id="32"]{
  font-weight: 700;
  text-transform: uppercase;
  color: rgb(16, 17, 120);
}
[data-novi-id="31"]{
  color: rgb(13, 23, 156);
  font-weight: 700;
}
[data-novi-id="30"]{
  color: rgb(13, 19, 148);
}
[data-novi-id="29"]{
  color: rgb(20, 12, 115);
  font-weight: 700;
}
[data-novi-id="28"]{
  color: rgb(23, 9, 171);
}
[data-novi-id="27"]{
  font-weight: 700;
  color: rgb(27, 15, 140);
}
[data-novi-id="26"]{
  color: rgb(9, 5, 94);
}
[data-novi-id="25"]{
  color: rgb(24, 15, 156);
  font-weight: 700;
}
[data-novi-id="24"]{
  color: rgb(13, 10, 94);
}
[data-novi-id="23"]{
  color: rgb(13, 23, 156);
  font-weight: 700;
}
[data-novi-id="22"]{
  color: rgb(13, 19, 148);
}
[data-novi-id="21"]{
  color: rgb(20, 12, 115);
  font-weight: 700;
}
[data-novi-id="20"]{
  color: rgb(23, 9, 171);
}
[data-novi-id="19"]{
  font-weight: 700;
  color: rgb(27, 15, 140);
}
[data-novi-id="18"]{
  color: rgb(9, 5, 94);
}
[data-novi-id="17"]{
  color: rgb(24, 15, 156);
  font-weight: 700;
}
[data-novi-id="16"]{
  color: rgb(13, 10, 94);
  
}
[data-novi-id="15"]{
  color: rgb(13, 23, 156);
  font-weight: 700;
}
[data-novi-id="14"]{
  color: rgb(13, 19, 148);
}
[data-novi-id="13"]{
  color: rgb(20, 12, 115);
  font-weight: 700;
}
[data-novi-id="12"]{
  color: rgb(23, 9, 171);
}
[data-novi-id="11"]{
  font-weight: 700;
  color: rgb(27, 15, 140);
}
[data-novi-id="10"]{
  color: rgb(9, 5, 94);
}
[data-novi-id="9"]{
  color: rgb(24, 15, 156);
  font-weight: 700;
}
[data-novi-id="8"]{
  color: rgb(13, 10, 94);
}
[data-novi-id="7"]{
  color: rgb(13, 23, 156);
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgb(13, 19, 148);
}
[data-novi-id="5"]{
  color: rgb(20, 12, 115);
  font-weight: 700;
}
[data-novi-id="4"]{
  color: rgb(23, 9, 171);
}
[data-novi-id="3"]{
  font-weight: 700;
  color: rgb(27, 15, 140);
}
[data-novi-id="2"]{
  color: rgb(9, 5, 94);
}
[data-novi-id="1"]{
  color: rgb(13, 10, 94);
}
[data-novi-id="0"]{
  color: rgb(24, 15, 156);
  font-weight: 700;
  
}
